body
   {
	font-size		: medium ;
	font-weight		: normal ;
	font-family		: verdana, helvetica, sans-serif ;
	color			: #000000 ;
	background-color	: #ffffff ;
	padding-left		: 0px ;
	padding-right		: 0px ;
	border			: 0px ;
   }

div.center
   {
	text-align		: center ;
   }

div.right
   {
	text-align		: right ;
   }

div.footer
   {
	text-align		: center ;
	font-size		: small ;
   }

#left
   {
	padding-left		: 10px ;
	padding-right		: 10px ;
	padding-bottom		: 10px ;
   }

#right
   {
	padding-left		: 10px ;
	padding-right		: 10px ;
	padding-bottom		: 10px ;
  }

span.leftTable
   {
	float		: left ;
	margin-top	: 10px ;
	margin-right	: 10px ;
	margin-bottom	: 10px ;
   }

span.rightTable
   {
	float		: right ;
	margin-top	: 10px ;
	margin-bottom	: 10px ;
	margin-left	: 10px ;
   }

font.medium
   {
	font-size		: medium ;
   }

font.small
   {
	font-size		: x-small ;
   }

font.large
   {
	font-size		: xx-large ;
   }

font.bigBig
   {
	font-size		: 40px ;
	font-weight		: bold ;
	color			: #000099 ;
   }

font.titlesAuthors
   {
	font-size		: 9pt ;
   }

a.onsite
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a.onsite:hover
   {
	text-decoration		: underline ;
	color			: #000099 ;
   }

a.onsite:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #333333 ;
   }

a.onsite:visited:hover
   {
	text-decoration		: underline ;
	color			: #333333 ;
   }

.navBar a
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:hover
   {
	text-decoration		: underline ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:hover
   {
	text-decoration		: underline ;
	color			: #FFFFFF ;
   }

a.offsite:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a.offsite:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #660000 ;
   }

a.offsite:hover
   {
	text-decoration		: underline ;
   }

a:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a:hover
   {
	text-decoration		: underline ;
	color			: #000099 ;
   }

p
   {
	text-indent		: 0em ;
   }

hr
   {
	height			: 3px ;
	color			: #000099 ;
   }

.navBar hr
   {
	height			: 5px ;
	color			: #000000 ;
	width			: 50% ;
   }

marquee
   {
	width			: 75% ;
   }

table.everything
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

table.banner
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

td.bannerLeft
   {
	vertical-align		: top ;
	width			: 547px ;
	border-bottom-width	: 2px;
	border-bottom-style	: solid;
	border-bottom-color	: #006633; 
   }

td.bannerRight
   {
	vertical-align		: top ;
	width			: 223px ;
   }

table.everythingElse
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

td.content
   {
	padding-left		: 15px;
	vertical-align		: top ;
	width			: 620px ;
   }

td.navBar
   {
	vertical-align		: top ;
	width			: 150 px ;
	font-size		: small ;
	text-align		: center ;
   }

img.leftImage
   {
	margin-right		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: left ;
   }

img.rightImage
   {
	margin-left		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: right ;
   }

p.left
   {
	margin-right		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: left ;
   }

p.right
   {
	margin-left		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: right ;
   }

.infoTable
   {
	width			: 100% ;
   }

.infoTable .tblLeftCol
   {
	padding-right		: 5px ;
	width			: 25% ;
	text-align		: right ;
   }

.infoTable .tblRightCol
   {
	padding-left		: 5px ;
	width			: 75% ;
	text-align		: left ;
   }

.requiredFlag
   {
	color			: #663333 ;
	font-weight		: bold ;
   }}

.infoTable
   {
	width			: 100% ;
   }

.infoTable .tblLeftCol
   {
	padding-right		: 5px ;
	width			: 25% ;
	text-align		: right ;
   }

.infoTable .tblRightCol
   {
	padding-left		: 5px ;
	width			: 75% ;
	text-align		: left ;
   }

.requiredFlag
   {
	color			: #663333 ;
	font-weight		: bold ;
   }body
   {
	font-size		: medium ;
	font-weight		: normal ;
	font-family		: verdana, helvetica, sans-serif ;
	color			: #000000 ;
	background-color	: #ffffff ;
	padding-left		: 0px ;
	padding-right		: 0px ;
	border			: 0px ;
   }

div.center
   {
	text-align		: center ;
   }

div.right
   {
	text-align		: right ;
   }

div.footer
   {
	text-align		: center ;
	font-size		: small ;
   }

#left
   {
	padding-left		: 10px ;
	padding-right		: 10px ;
	padding-bottom		: 10px ;
   }

#right
   {
	padding-left		: 10px ;
	padding-right		: 10px ;
	padding-bottom		: 10px ;
  }

span.leftTable
   {
	float		: left ;
	margin-top	: 10px ;
	margin-right	: 10px ;
	margin-bottom	: 10px ;
   }

span.rightTable
   {
	float		: right ;
	margin-top	: 10px ;
	margin-bottom	: 10px ;
	margin-left	: 10px ;
   }

font.medium
   {
	font-size		: medium ;
   }

font.small
   {
	font-size		: x-small ;
   }

font.large
   {
	font-size		: xx-large ;
   }

font.bigBig
   {
	font-size		: 40px ;
	font-weight		: bold ;
	color			: #000099 ;
   }

font.titlesAuthors
   {
	font-size		: 9pt ;
   }

a.onsite
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a.onsite:hover
   {
	text-decoration		: underline ;
	color			: #000099 ;
   }

a.onsite:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #333333 ;
   }

a.onsite:visited:hover
   {
	text-decoration		: underline ;
	color			: #333333 ;
   }

.navBar a
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:hover
   {
	text-decoration		: underline ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:hover
   {
	text-decoration		: underline ;
	color			: #FFFFFF ;
   }

a.offsite:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a.offsite:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #660000 ;
   }

a.offsite:hover
   {
	text-decoration		: underline ;
   }

a:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a:hover
   {
	text-decoration		: underline ;
	color			: #000099 ;
   }

p
   {
	text-indent		: 0em ;
   }

hr
   {
	height			: 3px ;
	color			: #000099 ;
   }

.navBar hr
   {
	height			: 5px ;
	color			: #000000 ;
	width			: 50% ;
   }

marquee
   {
	width			: 75% ;
   }

table.everything
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

table.banner
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

td.bannerLeft
   {
	vertical-align		: top ;
	width			: 547px ;
	border-bottom-width	: 2px;
	border-bottom-style	: solid;
	border-bottom-color	: #006633; 
   }

td.bannerRight
   {
	vertical-align		: top ;
	width			: 223px ;
   }

table.everythingElse
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

td.content
   {
	padding-left		: 15px;
	vertical-align		: top ;
	width			: 620px ;
   }

td.navBar
   {
	vertical-align		: top ;
	width			: 150 px ;
	font-size		: small ;
	text-align		: center ;
   }

img.leftImage
   {
	margin-right		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: left ;
   }

img.rightImage
   {
	margin-left		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: right ;
   }

p.left
   {
	margin-right		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: left ;
   }

p.right
   {
	margin-left		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: right ;
   }

.infoTable
   {
	width			: 100% ;
   }

.infoTable .tblLeftCol
   {
	padding-right		: 5px ;
	width			: 25% ;
	text-align		: right ;
   }

.infoTable .tblRightCol
   {
	padding-left		: 5px ;
	width			: 75% ;
	text-align		: left ;
   }

.requiredFlag
   {
	color			: #663333 ;
	font-weight		: bold ;
   }body
   {
	font-size		: medium ;
	font-weight		: normal ;
	font-family		: verdana, helvetica, sans-serif ;
	color			: #000000 ;
	background-color	: #ffffff ;
	padding-left		: 0px ;
	padding-right		: 0px ;
	border			: 0px ;
   }

div.center
   {
	text-align		: center ;
   }

div.right
   {
	text-align		: right ;
   }

div.footer
   {
	text-align		: center ;
	font-size		: small ;
   }

#left
   {
	padding-left		: 10px ;
	padding-right		: 10px ;
	padding-bottom		: 10px ;
   }

#right
   {
	padding-left		: 10px ;
	padding-right		: 10px ;
	padding-bottom		: 10px ;
  }

span.leftTable
   {
	float		: left ;
	margin-top	: 10px ;
	margin-right	: 10px ;
	margin-bottom	: 10px ;
   }

span.rightTable
   {
	float		: right ;
	margin-top	: 10px ;
	margin-bottom	: 10px ;
	margin-left	: 10px ;
   }

font.medium
   {
	font-size		: medium ;
   }

font.small
   {
	font-size		: x-small ;
   }

font.large
   {
	font-size		: xx-large ;
   }

font.bigBig
   {
	font-size		: 40px ;
	font-weight		: bold ;
	color			: #000099 ;
   }

font.titlesAuthors
   {
	font-size		: 9pt ;
   }

a.onsite
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a.onsite:hover
   {
	text-decoration		: underline ;
	color			: #000099 ;
   }

a.onsite:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #333333 ;
   }

a.onsite:visited:hover
   {
	text-decoration		: underline ;
	color			: #000000 ;
   }

.navBar a
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:hover
   {
	text-decoration		: underline ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:hover
   {
	text-decoration		: underline ;
	color			: #FFFFFF ;
   }

a.offsite:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a.offsite:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #660000 ;
   }

a.offsite:hover
   {
	text-decoration		: underline ;
   }

a:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a:hover
   {
	text-decoration		: underline ;
	color			: #000099 ;
   }

p
   {
	text-indent		: 0em ;
   }

hr
   {
	height			: 3px ;
	color			: #000099 ;
   }

.navBar hr
   {
	height			: 5px ;
	color			: #000000 ;
	width			: 50% ;
   }

marquee
   {
	width			: 75% ;
   }

table.everything
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

table.banner
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

td.bannerLeft
   {
	vertical-align		: top ;
	width			: 547px ;
	border-bottom-width	: 2px;
	border-bottom-style	: solid;
	border-bottom-color	: #006633; 
   }

td.bannerRight
   {
	vertical-align		: top ;
	width			: 223px ;
   }

table.everythingElse
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

td.content
   {
	padding-left		: 15px;
	vertical-align		: top ;
	width			: 620px ;
   }

td.navBar
   {
	vertical-align		: top ;
	width			: 150 px ;
	font-size		: small ;
	text-align		: center ;
   }

img.leftImage
   {
	margin-right		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: left ;
   }

img.rightImage
   {
	margin-left		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: right ;
   }

p.left
   {
	margin-right		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: left ;
   }

p.right
   {
	margin-left		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: right ;
   }

.infoTable
   {
	width			: 100% ;
   }

.infoTable .tblLeftCol
   {
	padding-right		: 5px ;
	width			: 25% ;
	text-align		: right ;
   }

.infoTable .tblRightCol
   {
	padding-left		: 5px ;
	width			: 75% ;
	text-align		: left ;
   }

.requiredFlag
   {
	color			: #663333 ;
	font-weight		: bold ;
   }body
   {
	font-size		: medium ;
	font-weight		: normal ;
	font-family		: verdana, helvetica, sans-serif ;
	color			: #000000 ;
	background-color	: #ffffff ;
	padding-left		: 0px ;
	padding-right		: 0px ;
	border			: 0px ;
   }

div.center
   {
	text-align		: center ;
   }

div.right
   {
	text-align		: right ;
   }

div.footer
   {
	text-align		: center ;
	font-size		: small ;
   }

#left
   {
	padding-left		: 10px ;
	padding-right		: 10px ;
	padding-bottom		: 10px ;
   }

#right
   {
	padding-left		: 10px ;
	padding-right		: 10px ;
	padding-bottom		: 10px ;
  }

span.leftTable
   {
	float		: left ;
	margin-top	: 10px ;
	margin-right	: 10px ;
	margin-bottom	: 10px ;
   }

span.rightTable
   {
	float		: right ;
	margin-top	: 10px ;
	margin-bottom	: 10px ;
	margin-left	: 10px ;
   }

font.medium
   {
	font-size		: medium ;
   }

font.small
   {
	font-size		: x-small ;
   }

font.large
   {
	font-size		: xx-large ;
   }

font.bigBig
   {
	font-size		: 40px ;
	font-weight		: bold ;
	color			: #000099 ;
   }

font.titlesAuthors
   {
	font-size		: 9pt ;
   }

a.onsite
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a.onsite:hover
   {
	text-decoration		: underline ;
   }

a.onsite:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #333333 ;
   }

a.onsite:visited:hover
   {
	text-decoration		: underline ;
   }

.navBar a
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

a.onsiteNavbar:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #FFFFFF ;
   }

.navBar a:hover
   {
	text-decoration		: underline ;
   }

a.onsiteNavbar:hover
   {
	text-decoration		: underline ;
   }

a.offsite:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a.offsite:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #660000 ;
   }

a.offsite:hover
   {
	text-decoration		: underline ;
   }

a:link
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a:visited
   {
	text-decoration		: none ;
	font-style		: italic ;
	color			: #000099 ;
   }

a:hover
   {
	text-decoration		: underline ;
   }

p
   {
	text-indent		: 0em ;
   }

hr
   {
	height			: 3px ;
	color			: #000099 ;
   }

.navBar hr
   {
	height			: 5px ;
	color			: #000000 ;
	width			: 50% ;
   }

marquee
   {
	width			: 75% ;
   }

table.everything
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

table.banner
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

td.bannerLeft
   {
	vertical-align		: top ;
	width			: 547px ;
	border-bottom-width	: 2px;
	border-bottom-style	: solid;
	border-bottom-color	: #006633; 
   }

td.bannerRight
   {
	vertical-align		: top ;
	width			: 223px ;
   }

table.everythingElse
   {
	border-collapse		: collapse ;
	width			: 770px ;
   }

td.content
   {
	padding-left		: 15px;
	vertical-align		: top ;
	width			: 620px ;
   }

td.navBar
   {
	vertical-align		: top ;
	width			: 150 px ;
	font-size		: small ;
	text-align		: center ;
   }

img.leftImage
   {
	margin-right		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: left ;
   }

img.rightImage
   {
	margin-left		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: right ;
   }

p.left
   {
	margin-right		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: left ;
   }

p.right
   {
	margin-left		: 15px ;
	margin-top		: 15px ;
	margin-bottom		: 15px ;
	float			: right ;
   }

.infoTable
   {
	width			: 100% ;
   }

.infoTable .tblLeftCol
   {
	padding-right		: 5px ;
	width			: 25% ;
	text-align		: right ;
   }

.infoTable .tblRightCol
   {
	padding-left		: 5px ;
	width			: 75% ;
	text-align		: left ;
   }

.requiredFlag
   {
	color			: #663333 ;
	font-weight		: bold ;
   }